- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# _dendian Union Reference

## Data Fields
int | i
char | b [4]

## Detailed Description

Definition at line 110 of file digest.c.

## Field Documentation

int _dendian::i

Definition at line 111 of file digest.c.

Referenced by rpmDigestFinal().

char _dendian::b[4]

Definition at line 112 of file digest.c.

The documentation for this union was generated from the following file:

- rpmio/digest.c